---
name: Webform XLSX Export
type: module
description: "Exports Webform submissions in the Office Open XML format."
package: Webform
core_version_requirement: ^8 || ^9 || ^10 || ^11
dependencies:
  - webform:webform

# Information added by Drupal.org packaging script on 2024-11-25
version: '8.x-1.5'
project: 'webform_xlsx_export'
datestamp: 1732547931
